<?xml version='1.1' encoding='UTF-8'?>
<Tag plugin="workflow-support@819.v37d707a_71d9b_">
  <node class="cps.n.StepAtomNode" plugin="workflow-cps@2689.v434009a_31b_f1">
    <parentIds>
      <string>18</string>
    </parentIds>
    <id>19</id>
    <descriptorId>org.jenkinsci.plugins.workflow.steps.durable_task.ShellStep</descriptorId>
  </node>
  <actions>
    <cps.a.ArgumentsActionImpl plugin="workflow-cps@2689.v434009a_31b_f1">
      <arguments>
        <entry>
          <string>script</string>
          <string>docker build -t &quot;$JD_IMAGE&quot; .</string>
        </entry>
      </arguments>
      <sensitiveVariables/>
      <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
    </cps.a.ArgumentsActionImpl>
    <wf.a.TimingAction plugin="workflow-api@1144.v61c3180fa_03f">
      <startTime>1651251387452</startTime>
    </wf.a.TimingAction>
    <s.a.LogStorageAction/>
  </actions>
</Tag>